@charset "utf-8";
/* CSS Document */

@keyframes animate-particle {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}

a{
	text-decoration:none;
}

body{
	padding-left:1%;
	padding-right:1%;
	background-color: #fff;
	color: #000;
	font-family:  Arial, Helvetica, sans-serif;
	margin: 20px auto;
}


.text_inf{
	letter-spacing: -0.03em;
}
.boton_link{
	cursor: pointer;
}
.img_main{
	position: absolute;
	border-style: none;
	background-image: url(img/pastilla_fasesluna.png);
}

#menu_1{
	padding-top: 52px;
	padding-left: 172px;
	padding-right: 4px;
	padding-bottom: 6px;
}
#menu_2{
	padding-left: 310px;
	padding-top: 52px;
	padding-right: 172px;
}
#menu_3{
	padding-left: 172px;
	padding-top: 114px;
	clear:both;
	float: left;
}
#menu_4{
	padding-left: 310px;
	padding-top: 114px;
	padding-right: 172px;
}
#menu_5{
	padding-left: 172px;
	padding-top: 114px;
	clear:both;
	float: left;
}



#pie{
	background-color: #fff;
	text-align: center;
	float:right;
	padding-top:15px;
	padding-bottom: 15px;
	width: 940px;
}
#imglogobtm{
	margin-left:15px;
}
#logo_edu{
	background-color:#fff;
	float:left;
	margin: 12px 0px 0px 6px;
}

#logo_click{
	background-color:#fff;
	float:right;
	margin-right: 6px;
}
#texto_recurs{
	background-color:#fff;
	float:right;
	padding: 8px 0px 0px 10px;
}

#texto_titulo{
	text-align:center;
	font: serif, Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman"; 
	color: #3C8EC9;
	background-color: #fff;
	font-size: 18px;
	padding: 18px;
}
.texto_normal_inicio{
	padding-top: 5px;
	text-align:left;
	color:#fff;
	font-size: 15px;
}
.pie_foto{
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	clear: both;
	font-size: 13px;
	font-style: italic;
	float: left;
	margin-top: 5px;
	margin-left: 5px;
}
#p_intro1{
	margin-left: 106px;
	margin-right: 90px;
	margin-top: 35px;
	position:relative;
}
#intro_fase1{
	position:relative;
}
.texto_pops{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #fff;
	margin-left: 33px;
	width: 780px;
	float: left;
	z-index: 220;
}
.texto_pops_absolute{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #fff;
	width: 780px;
	z-index: 220;
}
.texto_pops2{
	position: absolute;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #fff;
	left: 107px;
	top: 340px;
	width: 729px;
	z-index: 220;
}
.texto_pops3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #fff;
	margin-left: 35px;
	width: 300px;
}
#t_pop2_p2{
	float: left;
	clear: both;
	margin-top: 10px;
}
.titulo_pops{
	float: left;
	clear:both;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	margin-top: 18px;
	margin-left: 33px;
	width: 400px;
	
}
.texto_pop_grafico{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #fff;
}
#fases_t1{
	float: left;
	clear: left;
	margin-left: 205px;
	margin-top: 100px;
}
#fases_t2{
	float: left;
	margin-left: 15px;
	margin-top: 100px;
}

.boton_cerrar{
	float: right;
	clear: right;
	position: relative;
	margin-top: 8px;
	margin-right: 8px;
}
p{
	text-align:left;
	color:#000;
	font-size:15px;
	text-decoration: none;
	margin-top: 0px;
}
a:visited{
	color:#000;
}
/*******************/
.MAIN{
	background-color:#0063fa;
	width:940px;/*100%*/
	margin: auto;
}

#MAIN_MENU{
	background-image: url('../img/fondo_menu.jpg');
	background-repeat:no-repeat;
	float:right;
	width: 940px;
	height: 443px;
}
#INTRO{
	background-image: url('../img/intro_fondo.jpg');
	background-repeat:no-repeat;
	float:right;
	width: 940px;
	height: 443px;
}
#PANTALLA_1{
	background-image: url('../img/fondo_p1.png');
	background-repeat:no-repeat;
	float:right;
	width: 940px;
	height: 443px;
}
#PANTALLA_2{
	background-image: url('../img/fondo_p2.jpg');
	background-repeat:no-repeat;
	float:right;
	width: 940px;
	height: 443px;
}
#PANTALLA_3{
	background-image: url('../img/fondo_p3.jpg');
	background-repeat:no-repeat;
	float:right;
	width: 940px;
	height: 443px;
}
#PANTALLA_4{
	position: relative;
	background-image: url('../img/fondo_p4.jpg');
	background-repeat:no-repeat;
	float:right;
	width: 940px;
	height: 443px;
}

.PANTALLA{
	background-repeat:no-repeat;
	background-color: #000;
	float:right;
	width: 940px;
	height: 443px;
}

#boton_fasesluna_1{
	padding-top: 29px;
	padding-left: 543px;
}
#boton_fasesluna_2{
	padding-top: 86px;
	padding-left: 543px;
}
#boton_fasesluna_3{
	padding-top: 86px;
	padding-left: 543px;
}
#boton_fasesluna_4{
	padding-top: 86px;
	padding-left: 543px;
}

#P_TEXTO_INTRO{
	width: 350px;
	margin-left: 528px;
	margin-top: 63px;
}
.TITULO{
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align:right;
	font-size:29px;
	color:#fff;
	margin-bottom: 15px;
}
.titulo_apartado{
	color: #fff;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	padding-top: 10px;
	width: 600px;
	float: left;
}
.back_inicio{
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	letter-spacing: 0.1em;
	padding-top: 10px;
	float: right;
	margin-right: 60px;
	cursor:pointer;
}
.texto_intro{
	font-family: Arial, Helvetica, sans-serif;
	text-align:right;
	font-size: 17px;
}
.boton_negro_intro{
	width:116px;
	height:39px;
	float:right;
	margin-top: 40px;
	margin-right:63px;
}
.icono_titulo{
	float: left;
	clear: both;
	margin-left: 63px;
	margin-top: 4px;
	margin-right: 12px;
}
.banda_up{
	height: 39px;
	width: 940px;
	-webkit-box-shadow: inset 0px 0px 15px 2px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 0px 0px 15px 2px rgba(0,0,0,0.75);
	box-shadow: inset 0px 0px 15px 2px rgba(0,0,0,0.75);
}

#banda_azul{
	background-color:#186ccf;

}
#banda_carne{
	background-color:#b27e58;
}
#banda_lila{
	background-color:#853bb0;
}
#banda_rosa{
	background-color:#a94e7c;
}
#banda_marino{
	background-color:#4f67c8;
}

/* ## APARTADO 2 ## */
#fases2_imgsol{
	position: absolute;
	left: 810px;
	top: 62px;
}
#fases2_imgsol2{
	position: absolute;
	left: 660px;
	top: 82px;
}
#P2_MENU{
	position: absolute;
}
#pop_2_1{
	position: relative;
	width: 883px;
	height: 338px;
	background-size: 883px 338px;
	background-image: url('../img/pop_fondo_espacio1.png');
	background-repeat: no-repeat;
	margin: 30px;
	z-index: 210;
}
#pop_2_2{
	position: relative;
	width: 883px;
	height: 338px;
	background-size: 883px 338px;
	background-image: url('../img/pop_fondo_espacio1.png');
	background-repeat: no-repeat;
	margin: 30px;
	z-index: 210;
}
#pop_2_3{
	position: relative;
	width: 883px;
	height: 338px;
	background-size: 883px 338px;
	background-image: url('../img/pop_fondo_espacio1.png');
	background-repeat: no-repeat;
	margin: 30px;
	z-index: 210;
}
#pop_2_4{
	position: relative;
	width: 883px;
	height: 338px;
	background-size: 883px 338px;
	background-image: url('../img/p3_op2_fondo_pop.png');
	background-repeat: no-repeat;
	margin: 30px;
	z-index: 210;
}
#fases_img_1{
	margin-top: 20px;
	margin-bottom: 20px;
	float: left;
	margin-left: 15px;
}
#fases_img_2{
	width: 455px;
	height: 294px;
	background-size: 455px 294px;
	background-image: url('../img/pop1_fases.png');
	background-repeat: no-repeat;
	position: relative;
	left: 425px;
	top: 20px;
	pointer-events: none;
}
/* ############## */
/* ## APARTADO 3 ## */
.flecha_siguiente_pop{
	z-index: 200;
	position: absolute;
	left: 834px;
	top: 290px;/*340*/
}
.flecha_anterior_pop{
	z-index: 200;
	position: absolute;
	left: 15px;
	top: 290px;/*340*/
}
.boton_siguiente_ap3{
	float: right;
	clear: right;
	position: relative;
}
#P3_MENU{
	position: absolute;
}
#boton_periodos_1{
	position: absolute;
	top: 92px;
	left: 473px;
}
.titulo_pops_p3{
	float: left;
	clear:both;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	margin-top: 18px;
	margin-left: 33px;
	width: 750px;
}
.pie_foto_p3{
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 13px;
	font-style: italic;
}
#pop_3_1{
	position: relative;
	width: 883px;
	height: 338px;
	background-size: 883px 338px;
	background-image: url('../img/pop_fondo_espacio1.png');
	background-repeat: no-repeat;
	margin: 30px;
	z-index: 50;
}

.texto_botones_submenu_p3{
	font-family: Georgia;
	pointer-events:none;
	z-index: 10;
	position: absolute;
	color: #fff;
	text-align: left;
	text-decoration: none;
	text-justify: auto;
	padding-top: 15px;
	padding-left: 25px;
	font-size: 18px;
	line-height: 110%;
	width: 350px;
	height: 3px;
}

/************************/

/* ## APARTADO 5 ## */
.p5_t{
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 16px;
}
#p5_t_esquema1{
	position: absolute;
	margin-left: 260px;
	margin-top: 174px;
}
#p5_t_esquema2{
	position: absolute;
	margin-left: 503px;
	margin-top: 361px;
}
#p5_t_esquema3{
	position: absolute;
	margin-left: 260px;
	margin-top: 122px;
}
#PANTALLA_5{
	float:right;
	width: 940px;
	height: 443px;
}
#oculta_A{
	position: relative;
	width: 940px;
	height: 404px;
	background-image: url('../img/p5_transicion.png');
}
.boton_ver_esquema{
	position: absolute;
	float: left;
	clear: left;
	margin-top: 330px;
	margin-left: 80px;
}
#ap5_cenicienta{
	float: left;
	margin-left: 590px;
	margin-top: 30px;
	width: 286px;
	z-index: 2;
}
#ap5_cenicienta2{
	float: left;
	margin-left: 590px;
	margin-top: -5px;
	width: 286px;
	z-index: 3;
}
/* ## APARTADO 4 ## */
#caraoculta_A{
	position: relative;
}
#caraoculta_B{
	position: relative;
}
#caraoculta_C{
	position: relative;
}
#caraoculta_D{
	position: relative;
}
#caraoculta_E{
	position: relative;
}
#caraoculta_F{
	position: relative;
	width: 940px;
	height: 404px;
	background-image: url('../img/fondo_p4_f.png');
}
.flecha_siguiente_div{
	z-index: 200;
	position: absolute;
	left: 875px;
	top: 340px;/*340*/
}
.flecha_anterior_div{
	z-index: 201;
	position: absolute;
	left: 42px;
	top: 340px;
}
#sub_saturno{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #fff;
	float: left;
}
#sub_pluton{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #fff;
	float: left;
}
#cara_img4{
	position: absolute;
	left: 222px;
	top: 56px;
}

#cara_img3{
	position: absolute;
	left: 355px;
	top: 48px;
	z-index: 10;
}
.boton_siguiente_ap4{
	float: right;
	clear: right;
	position: relative;
}
#boton_siguiente_oculta{
	margin-right: 40px;
}
#cara_img5{
	text-align: right;
}
#cara_img6{
	float: left;
	margin-left: 106px;
	margin-top: 110px;
	margin-bottom: 70px;
	text-align: right;
}
#ap4_oculta1{
	margin-left: 105px;
	margin-top: 45px;
	width: 320px;
}
#ap4_oculta5{
	margin-left: 105px;
	margin-top: 25px;
	width: 310px;
}
#ap4_oculta6{
	margin-left: 105px;
	margin-top: 25px;
	width: 310px;	
}
#boton_p4_activa{
	position: absolute;
	float: left;
	clear: left;
	margin-top: 300px;
	margin-left: 175px;
	z-index: 3;
}
#boton_p4_desactiva{
	position: absolute;
	float: left;
	clear: left;
	margin-top: 300px;
	margin-left: 175px;
	z-index: 4;
}
#cara_img_1{
	float: right;
	clear: left;
	margin-right: 40px;
	margin-top: -20px;
	width: 428px;
	height: 428px;
	background-size: 428px 428px;
	background-image: url('../img/p4_tierra_orbita.png');
	background-repeat: no-repeat;
	pointer-events: none;
}

#p4_rot1{
	position: absolute;
	width: 428px;
	height: 428px;
	background-image: url('../img/p4_1_transicion_1.png');
	z-index: 10;
}
#p4_rot2{
	position: absolute;
	width: 428px;
	height: 428px;
	background-image: url('../img/p4_1_transicion_2.png');
	z-index: 20
}
.oculta_bloque1{
	width: 425px;
	height: 404px;
}
.foto_izquierda{
	float: left;
	padding-right: 27px;
}
.cuadro_menu{
	color:#000;
	float: left;
	vertical-align: bottom;
	display:inline-block;
}
.cuadro_menu img{
	margin: 2px;
	vertical-align:bottom;
}
.circulo_menu{
	padding-left: 205px;
	padding-top: 6px;
	position:absolute;
	z-index:90;
	pointer-events: none;
}
.circulo_menu_right{
	padding-left: 6px;
	padding-top: 6px;
	position:absolute;
	z-index:90;
	pointer-events:none;
}
.texto_botones_menu_right{
	font-family: Georgia;
	z-index: 100;
	position: absolute;
	color: #fff;
	text-align: left;
	text-decoration: none;
	text-justify: auto;
	padding-top: 38px;
	padding-left: 104px;
	font-size: 13px;
	width: 175px;
	height: 102px;
	pointer-events:none;
}
.texto_botones_menu_right_short{
	font-family: Georgia;
	z-index: 100;
	position: absolute;
	color: #fff;
	text-align: left;
	text-decoration: none;
	text-justify: auto;
	padding-top: 30px;
	padding-left: 104px;
	font-size: 13px;
	width: 175px;
	height: 102px;
	pointer-events:none;
}
.texto_botones_menu{
	font-family: Georgia, serif;
	z-index: 100;
	position: absolute;
	color: #fff;
	text-align: right;
	text-decoration: none;
	text-justify: auto;
	padding-top: 38px;
	padding-left: 20px;
	font-size: 13px;
	width: 175px;
	height: 102px;
	pointer-events:none;
	font-variant: normal;
}
.texto_botones_submenu{
	font-family: Georgia;
	pointer-events:none;
	z-index: 100;
	position: absolute;
	color: #fff;
	text-align: left;
	text-decoration: none;
	text-justify: auto;
	padding-top: 29px;
	padding-left: 30px;
	font-size: 18px;
	line-height: 110%;
	width: 316px;
	height: 3px;
}

ul{
	margin: 0;
	list-style-type: none;
}